<?xml version="1.0" encoding="UTF-8"?>
<flow>
    <chain name="chain_quota">
        THEN(IF(countryRegionCmp, IF(buyerCooperationTimeCmp, chain1)));
    </chain>

    <chain name="chain1">
        THEN(officialWebsiteCmp, buyerEnterpriseTypeCmp, buyerMaximumPaybackPeriodCmp);
    </chain>
</flow>